<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Void</title>
    <link rel="stylesheet" href="css/galaxy.css" />
    <link rel="stylesheet" href="css/index.css" />
</head>

<body>
    <div class="cursor">
        <div class="planet"></div>
    </div>
    <div class="container">
        <div class="mainhead">
            <div class="title">
                <h1>VOID</h1>
            </div>
            <div class="desc">Enter the Void.</div>
            <input type="text" class="galaxy-input" />
            <button class="search-btn">🪐Launch</button>
            <button class="discord-btn">Join our Discord</button>
        </div>
    </div>

    <canvas id="canvas" height="100%" width="100%"></canvas>
    <script src="js/galaxy.js"></script>
    <script src="js/cursor.js"></script>

    <script src="uv/uv.bundle.js"></script>
    <script src="uv/uv.config.js"></script>
    <script src="js/ambient.js"></script>
    <script src="index.js"></script>
    <script>
        document.querySelector(".discord-btn").addEventListener("click", () => {
            window.open("https://discord.gg/6m6GwvtA9Z", "_blank");
        });
    </script>
</body>

</html>